body {
	justify-content: center;
	text-align: center;
	margin: 0;
	font-family: Arial, sans-serif;
	padding-top: 50px;
}
h1, h2, h3 {
	background-color: #fed;
	padding: 8px;
}
button, .btn {
	padding: 10px 20px;
	font-size: 16px;
	cursor: pointer;
}
.btn {
	display: inline-block;
	margin: 8px;
	border-radius: 5px;
	border: solid 1px;
	background-color: #eee;
}
.btn:hover {
	background-color: #ddd;
}
.colorSample {
	padding: 10px 32px;
	display: inline-block;
	margin: 0px;
	border-radius: 5px;
	border: solid 1px;
	background-color: #888;
}
.checkmark {
	height: 25px;
	width: 25px;
}
textarea {
	width:80%;
	margin: 10px;
	padding: 10px;
	font-size: 16px;
}
#inputHtml, #inputImgs{
	min-height:200px;
	width:50%;
	margin-left:auto;
	margin-right:auto;
	border:2px solid #06a;
	background-color:#cdf;
}
.pBox {
	width: 72%;
	margin-top: 16px;
	margin-bottom: 16px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	font-size: 16px;
	border: solid 1px black;
}
#htmlOptBox {
	width: 92%;
	margin-top: 16px;
	margin-bottom: 16px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	border: solid 1px #a94;
}
#infoSelect {
	text-align: left;
}
.previewBox {
	border: 1px solid #000;
	margin: 0.2em;
	text-align: left;
	display: flex;
	flex-wrap: wrap;
}
.previewNum {
	display: inline-block;
	position: relative;
	padding: 0.5em;
	width: 2em;
	height:1em;
	text-align: right;
	font-size: 24px;
	color: #008;
	background-color: #fff;
	border: 1px solid;
}
.imgCb {
	height: 3em;
	width: 3em;
	border: 1px solid;
	background-color: #eee;
}
.previewFname {
	display: inline-block;
	position: relative;
	padding: 0.5em;
	text-align: left;
	font-size: 16px;
	color: #008;
	overflow: hidden;
}
.radioB0 {
}
.previewCtn, .prvCmpCtn {
	display: inline-block;
	position: relative;
	width: 192px;
	height: 144px;
	border: solid 1px #888;
	background-color: #888;
	background-image: url(chess.png);
	overflow: hidden;
}
.previewCtn {
	margin: 0.2em 2em;
}
.prvCmpCtn {
	margin: 0.2em;
}
.cmpCard {
	display:inline-block;
	background-color:#fff;
	margin:0;
	padding:0;
}
.imgMargin {
	display: inline-block;
	width:192px;
	height:144px;
}
.previewImg {
	position: absolute;
}
.layer {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: scroll;
	background-color: #bff;
}
.blackLayer {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.5;
}
.supBlack {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: scroll;
	background-color: #fff;
}
#compSupBlack {
	overflow: scroll;
	border: solid 1px;
}
.svgInfoMsg {
	margin-top: 2em;
}
#messageWindow {
	margin-top: 10%;
	margin-left: auto;
	margin-right: auto;
	width: 35%;
	padding: 10px;
	background-color:#fff;
	min-width: 320px;
	overflow: scroll;
	border: groove 4px;
	border-radius: 10px;
}
#messageTitle{
	background-color:#00f;
	color:#fff;
}
.display1 {
	display:inline-block;
	width:6em;
	text-align:center;
	background-color:#fff;
	padding: 10px 20px;
	border:ridge 2px;
}
#topRect2{
	display:inline-block;
	padding: 8px;
	margin: 4px;
	font-weight: bold;
}
#reservePicker{
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: scroll;
	font-size: 150%;
	text-align: center;
	overflow: scroll;

}
#darknessBar {
	display: inline-block;
	width: 192px;
	height: 32px;
	background-color: #555;
}
#pickerWindow {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10%;
	width: 400px;
	height: 380px;
	background-color: #eeeeee;
	border: ridge 4px;
	text-align: center;
	user-select: none;
}
#bigColorDisplay {
	display: inline-block;
	margin-top: 10px;
	width: 280px;
	height: 48px;
	background-color: #fff;
	border: groove 4px;
}
@media only screen and (max-width:512px) {
	.svgInfoMsg {
		width: 90%;
	}
	.pBox {
		width: 92%;
		margin-top: 8px;
		margin-bottom: 8px;
		padding: 6px;
	}
}
@media only screen and (max-width:720px) {
	#titleThmb {
		width: 60%;
	}
}
/* btns lamimi */
div.oBtnLgt, div.rBtnLgt
{
	cursor:pointer;
}
a.oBtnLgt, div.oBtnLgt, a.rBtnLgt, div.rBtnLgt, a.gBtnLgt, div.gBtnLgt, a.bBtnLgt, div.bBtnLgt {
	text-indent: 0;
	text-align: center;
	text-decoration: none;
	border: none;
	padding: 0.2em 0.6em;
	border-radius: 8px;
	display: inline-block;
	margin: 2px;
}
a.oBtnLgt, div.oBtnLgt {
	background-color: #fd9;
	color: #a00;
}
a.oBtnLgt:hover, div.oBtnLgt:hover {
	background-color: #fec;
	color: #d00;
}
a.rBtnLgt, div.rBtnLgt {
	background-color: #fcf;
	color: #a00;
}
a.rBtnLgt:hover, div.rBtnLgt:hover {
	background-color: #fff;
	color: #d00;
}
a.gBtnLgt, div.gBtnLgt {
	background-color: #cfd;
	color: #080;
}
a.gBtnLgt:hover, div.gBtnLgt:hover {
	background-color: #fff;
	color: #0d0;
}
a.bBtnLgt, div.bBtnLgt {
	background-color: #6df;
	border: solid 2px #47f;
	color: #006;
}
a.bBtnLgt:hover, div.bBtnLgt:hover {
	background-color: #bef;
	color: #00e;
}

@media only handheld {
	.pBox {
		width: 92%;
		margin-top: 8px;
		margin-bottom: 8px;
	}
}
